{
  "schemaVersion": 2,
  "items": [
    "$minecraft:breakable",
    "apotheosis:other_tome",
    "industrialforegoing:infinity_drill",
    "industrialforegoing:infinity_saw",
    "industrialforegoing:infinity_hammer",
    "industrialforegoing:infinity_trident",
    "enigmaticlegacy:the_infinitum"
  ],
  "incompatible": []
}